## python2-pythondialog 3.3.0

=== debian/changelog ===
python2-pythondialog (3.3.0-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #900614) (Closes: #899681)

 -- Adrian Bunk <bunk@debian.org>  Sat, 16 Jun 2018 15:57:34 +0300

python2-pythondialog (3.3.0-2) unstable; urgency=medium

  * Add dependency on dialog (closes: #806371)
  * Move maintenance of this package to the letsencrypt team

 -- Francois Marier <francois@debian.org>  Thu, 26 Nov 2015 14:23:32 -0800

python2-pythondialog (3.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #780929)

 -- Francois Marier <francois@debian.org>  Sat, 27 Jun 2015 20:04:03 -0700
