=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python2-pythondialog

PKG := $(PYBUILD_NAME)
PKGDIR := debian/$(PKG)

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_compress:
	dh_compress -X.py
